# OnMemoServNotice

A notice from MemoServ has been received

Parameters

    $0 = MemoServ nick
    $1 = MemoServ username
    $2 = MemoServ host
    $3 = message

Window
console
Description
Triggered when a notice is received and the source user is recognized as the MemoServ service.<br> Calling halt stops the message output.
See also
onquerynotice onnickservnotice onchanservnotice

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013